<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Page de paiement</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" href="logo_ts.png">
	<link rel="stylesheet" type="text/css" href="css/style_Paiement.css">
</head>
{{> header}}
  <body>
    <header class="bg-dark text-white">
      <h1>Page de paiement</h1>
    </header>
    
    <form action="traitement-paiement.php" method="post">
      <label for="nom">Nom sur la carte :</label>
      <input type="text" id="nom" name="nom" required><br><br>
      
      <label for="numero-carte">Numéro de carte :</label>
      <input type="text" id="numero-carte" name="numero-carte" required><br><br>
      
      <label for="date-expiration">Date d'expiration :</label>
      <input type="month" id="date-expiration" name="date-expiration" required><br><br>
      
      <label for="code-securite">Code de sécurité :</label>
      <input type="text" id="code-securite" name="code-securite" required><br><br>
      
      <p><a href="Payer.html">Paiement</a></p>
    </form>
  </body>
  <div class="footer-container">
	{{> footer}}
</div>
</html>
